body              { background: url('bg-body.jpg') no-repeat center center fixed; 
                    -webkit-background-size: cover;
                    -moz-background-size: cover;
                    -o-background-size: cover;
                    background-size: cover;}


header            { background: url('bg-header.png') repeat-x; height: 110px; }
header h3         { margin: 0; }
.strapline .top,
.strapline .bottom { color: #fff; font-family: 'Exo 2', sans-serif; letter-spacing: 1px; text-transform: uppercase;
                      padding: 10px; text-shadow: 1px 1px 3px rgba(0,0,0,.75); }
.strapline .top    { font-weight: 300; font-size: 26px; }
.strapline .bottom span { display: block; font-weight:600; font-size: 28px; background: #f00; line-height: 1.2; padding: 8px 20px 14px; border-radius: 4px;}

img.logo-lg         { margin-top:30px; width: 260px; }
img.cloud-decoration{ margin-top:60px; width: 200px; }

footer              { margin-top: 120px; 
                      color: #bbb;}

@media (min-width: 768px) {
  .strapline .top,
  .strapline .bottom      { letter-spacing: 2px;}
  .strapline .top         { font-size: 38px; }
  .strapline .bottom span { display: inline; font-size: 46px; }
  img.logo-lg             { width: 420px; }
  img.cloud-decoration    { width: 274px; }
}
